<IfModule mod_rewrite.c>
RewriteEngine on
RewriteRule !\.(js|ico|gif|jpg|jpeg|png|css)$ index.php
</IfModule>

php_flag magic_quotes_gpc off
php_flag register_globals off
php_flag short_open_tag on

php_flag default_charset "utf-8"